@charset "utf-8";
body {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	background:url(http://www.xn--9dbgclx0c.co.il/images/bg2.jpg);
}

.wrap-page{
	width:900px;
	margin:0 auto;
}

#wrap-header{
	float:left;
}

#header-logo{
	float:right;
}

#header-right-heading{
	float:right;
	margin-right:10px;
	margin-top:65px;
}

#header-menu{
	float:left;
	width:900px;
	background:url(http://www.xn--9dbgclx0c.co.il/images/menu-bg.png) no-repeat;
}

#header-menu ul{
	padding:0px;
	margin:0px;
}

#header-menu li{
	list-style-type:none;
	float:right;
	padding:15px 20px;
	font-size:12px;
	color:#FFFC00;
	font-weight:bold;
	background:url(http://www.xn--9dbgclx0c.co.il/images/menu-li.png) no-repeat top left;
}
#header-menu a{
	color:#FFFC00;
	text-decoration:none;
}

#wrap-middle{
	float:left;
}

#middle{
	float:left;
	margin-top:20px;
	width:900px;
}
#middle-left{
	float:left;
	width:659px;
}

#middle-left-top{
	float:left;
}
#middle-left-center{
	float:left;
	background:#FFF;
	width:659px;
}
#middle-left-center-content{
	float:left;
}
.middle-left-center-content-bg1{
	float:right;
	background:url(http://www.xn--9dbgclx0c.co.il/images/middle-content-bg1.png) no-repeat;
	width:140px;
	height:208px;
	margin-bottom:8px;
	margin-right:13px;
	padding:21px 32px;
	color:#000;
}
.middle-left-center-content1{
	float:left;
	width:140px;
	height:208px;
	border:1px solid #000;
}
.middle-left-center-content-name1{
	float:left;
	width:140px;
	font-size:16px;
	font-weight:bold;
	margin:6px 0px;
}
.middle-left-center-content-image{
	float:left;
	width:140px;
	height:176px;
}


.imglnk{
	text-decoration:none;
	color:#000;
	}

.middle-left-center-content-bg2{
	float:right;
	background:url(http://www.xn--9dbgclx0c.co.il/images/middle-content-bg2.png) no-repeat;
	width:140px;
	height:208px;
	margin-right:13px;
	margin-bottom:8px;
	padding:21px 32px;
	color:#000;
}
.middle-left-center-content2{
	float:left;
	width:140px;
	height:208px;
	border:1px solid #000;
}
.middle-left-center-content-name2{
	float:left;
	width:140px;
	font-size:16px;
	font-weight:bold;
	margin:6px 0px;
}
.middle-left-center-content-image2{
	float:left;
	width:140px;
	height:176px;
	background:#286910;
}





.middle-left-center-content-bg3{
	float:right;
	background:url(http://www.xn--9dbgclx0c.co.il/images/middle-content-bg3.png) no-repeat;
	width:140px;
	height:208px;
	margin-right:13px;
	margin-bottom:8px;
	padding:21px 32px;
	color:#000;
}
.middle-left-center-content3{
	float:left;
	width:140px;
	height:208px;
	border:1px solid #000;
}
.middle-left-center-content-name3{
	float:left;
	width:140px;
	font-size:16px;
	font-weight:bold;
	margin:6px 0px;
}
.middle-left-center-content-image3{
	float:left;
	width:140px;
	height:176px;
	background:#286910;
}




.middle-left-center-content-bg4{
	float:right;
	background:url(http://www.xn--9dbgclx0c.co.il/images/middle-content-bg4.png) no-repeat;
	width:140px;
	height:208px;
	padding:21px 32px;
	margin-right:13px;
	margin-bottom:8px;
	color:#000;
}
.middle-left-center-content4{
	float:left;
	width:140px;
	height:208px;
	border:1px solid #000;
}
.middle-left-center-content-name4{
	float:left;
	width:140px;
	font-size:16px;
	font-weight:bold;
	margin:6px 0px;
}
.middle-left-center-content-image4{
	float:left;
	width:140px;
	height:176px;
	background:#286910;
}
#middle-left-bottom{
	float:left;
}
#middle-right{
	float:right;
	width:217px;
}

#middle-right-bg{
	background:url(http://www.xn--9dbgclx0c.co.il/images/middle-right-bg.png) no-repeat;
	width:207px;
	float:left;
	padding:10px 5px;
}

#middle-right-text{
	float:right;
}

#middle-right-text ul{
	padding:0px;
	margin:0px;
}

#middle-right-text li{
	list-style-type:none;
	font-size:17px;
	font-weight:bold;
	text-align:right;
	padding:6px 20px;
	width:167px;
	border-bottom:1px dashed #B3DC89;
	color:#D3FF95;
}

#middle-right-text a{
	color:#D3FF95;
	text-decoration:none;
}
#wrap-bottom-bg{
	width:100%;
	float:left;
	background:url(http://www.xn--9dbgclx0c.co.il/images/bg2.png) repeat;
}

#wrap-middle-bottom{
	float:left;
}
#middle-bottom{
	width:900px;
	float:left;
	margin-top:10px;
}

#middle-bottom-left{
	width:659px;
	float:left;
}
#middle-bottom-left-top{
	width:659px;
	float:left;
}

#middle-bottom-left-center{
	direction:rtl;
	width:639px;
	float:left;
	background:#FFF;
	padding:0 10px;
	font-size:16px;
	line-height:21px;
	text-align:right;
	color:#000;
}

#middle-bottom-left-bottom{
	width:659px;
	float:left;
}
#middle-bottom-right{
	width:197px;
	float:right;
	background:url(http://www.xn--9dbgclx0c.co.il/images/middle-right-bg.png) no-repeat;
	padding:10px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}


#wrap-footer{
	float:left;
}

#footer-bg{
	float:left;
	width:900px;
	background:url(http://www.xn--9dbgclx0c.co.il/images/footer-bg.png) no-repeat;
	margin-top:10px;
	height:45px;
	margin-bottom:15px;
}

#footer-text{
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}




#main-middle-left{
	width:659px;
	float:left;
}
#inner-middle-left{
	width:659px;
	float:left;
	margin-bottom:10px;
}
#inner-middle-left-top{
	width:659px;
	float:left;
}

#inner-middle-left-center{
	width:659px;
	float:left;
	background:#FFF;
}
#inner-middle-left-center h1{
	color:#000;
	margin-right:10px;
	float:right;
}

#inner-middle-left-bottom{
	width:659px;
	float:left;
}
#footer li{
	display:inline;
	padding:8px;
	}
#footer a{
	color:#FFF;
	text-decoration:none;
	}
#email{
	color:#000;
	font-weight:600;
	}
#sent{
	font-weight:600;
	color:#000;
	}
